[SCHEME]
index=3
sysbackcolor=12963798
unitlistbiggerfont=0
[OTHER]
locktime=600
ClkHYLinkageHQ=0
HSHYLock=0
SSHYLock=0
SSGrpSLLX=0
[LISTCTRL]
font_size=13
bold_font=0
italic_font=0
font_name=ËÎÌå
BACKCOLOR=16777215
HEADERBACKCOLOR=12963798
ODDBACKCOLOR=16777215
EVENBACKCOLOR=16777215
GRIDLINECOLOR=13160660
TEXTCOLOR=0
HEADERTEXTCOLOR=0
SELCOLOR=15191710
HYCOLOR=0
UPCOLOR=255
DOWNCOLOR=47872
KCBUYTEXTCOLOR=255
KCSELLTEXTCOLOR=32768
PCBUYTEXTCOLOR=255
PCSELLTEXTCOLOR=32768
[CGD]
mousedbclkcd=1
confirmbeforecd=1
usegd=1
CDWaitTime=6000
confirmbeforegd=1
[ZJSET]
zjsj=3
scxdjg=3
zjjg=1
zjzz=5
zjfs=0
fdjw=0
wwccd=0
jtzjsl=1
[YJXD]
canactive=0
kp=0
buy1=0
buy2=0
buy3=0
buy4=0
buy5=0
sell1=0
sell2=0
sell3=0
sell4=0
sell5=0
djqp=0
pdjqp=0
zxjqp=0
sjqp=0
cjqp=0
qc=0
qt=0
jiayi=0
jianyi=0
xdqr=1
ctxd=1
[KSXD]
hydm1=
hydm2=
hydm3=
hydm4=
hydm5=
hydm6=
hydm7=
hydm8=
hydm9=
hymc1=
hymc2=
hymc3=
hymc4=
hymc5=
hymc6=
hymc7=
hymc8=
hymc9=
zhlb1=1
zhlb2=1
zhlb3=1
zhlb4=1
zhlb5=1
zhlb6=1
zhlb7=1
zhlb8=1
zhlb9=1
num1=0
num2=0
num3=0
num4=0
num5=0
num6=0
num7=0
num8=0
num9=0
num0=1
sure=1
[TRADESET]
sjcanddcf=0
sjcf=0
ddcflimit=0
ddcflimit_sj=0
stockddcflimit=0
mousehydm=1
mousewtjg=0
mousecyss=1
canmodijgws=0
cyss_1=1
cyss_2=2
cyss_3=3
cyss_4=4
cyss_5=5
cyss_6=10
cyss_7=15
cyss_8=20
cyss_9=50
cyss_10=100
zdkptype=0
cancelbeforetradeforzdkp=0
bconfirmbeforetrade=1
bmrssafterhydm=1
tradewhenjgreturn=0
nresettype=3
forcexdconfirm=0
enablejpjl=1
mrjtype=1
mcjtype=0
[MOUSETRADESET]
offsetprice=0
cjoffsetprice=1
type_dbclickcc=2
type_rightcc=2
[TIPSET]
tip_tradesuc=0
soundtype_tradesuc=0
soundfile_tradesuc=
tip_tradefail=1
soundtype_tradefail=0
soundfile_tradefail=
tip_cdsuc=0
soundtype_cdsuc=0
soundfile_cdsuc=
tip_cdfail=1
soundtype_cdfail=0
soundfile_cdfail=
tip_msg=1
soundtype_msg=0
soundfile_msg=
tip_WTFKWarn=1
soundtype_WTFKWarn=0
soundfile_WTFKWarn=
[RISKSET]
validonlyzjs=1
trade_nmaxoffset_price=0
risk_buy1sell1_offset=0
RiskValueRate=5
trade_nmaxsinglevol=0
max_daykcvol=0
max_daycdbs=0
max_daykcbs=0
[FLJE]
FL=0.000000
YJ=5.00
